Subject: Re: [Pce] New Version Notification for draft-ietf-pce-stateful-pce-09.txt

From: Ina Minei <[email-masked]>
Date: Tue, 24 Jun 2014 08:40:35 -0700

The latest revision of the stateful PCE base draft includes minor
clarifications and typo corrections, and brings back support of the LSP
object in PCReq and PCRep.

Ina

On Tue, Jun 24, 2014 at 8:27 AM, <[email-masked]> wrote:

>
> A new version of I-D, draft-ietf-pce-stateful-pce-09.txt
> has been successfully submitted by Ina Minei and posted to the
> IETF repository.
>
> Name:           draft-ietf-pce-stateful-pce
> Revision:       09
> Title:          PCEP Extensions for Stateful PCE
> Document date:  2014-06-22
> Group:          pce
> Pages:          47
> URL:
> http://www.ietf.org/internet-drafts/draft-ietf-pce-stateful-pce-09.txt
> Status:
> https://datatracker.ietf.org/doc/draft-ietf-pce-stateful-pce/
> Htmlized:       http://tools.ietf.org/html/draft-ietf-pce-stateful-pce-09
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-pce-stateful-pce-09
>
> Abstract:
>    The Path Computation Element Communication Protocol (PCEP) provides
>    mechanisms for Path Computation Elements (PCEs) to perform path
>    computations in response to Path Computation Clients (PCCs) requests.
>
>    Although PCEP explicitly makes no assumptions regarding the
>    information available to the PCE, it also makes no provisions for PCE
>    control of timing and sequence of path computations within and across
>    PCEP sessions.  This document describes a set of extensions to PCEP
>    to enable stateful control of MPLS-TE and GMPLS LSPs via PCEP.
>
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>